Bug 440794 - RHEL 5.1: Bad: you can move data will your system is active Good: you can move data while your system is active
RHEL 5.1: Bad: you can move data will your system is active Good: you can mov...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Suite_Guide (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks: 457459 457460 457462 457463 457464
  Show dependency treegraph
 
Reported: 2008-04-04 12:00 EDT by Patrick Huck
Modified: 2009-04-16 19:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 18:33:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PDF page 1 (20.00 KB, application/pdf)
2008-04-08 10:25 EDT, Paul Kennedy
no flags Details

  None (edit)
Description Patrick Huck 2008-04-04 12:00:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13

Description of problem:
Typo in web/PDF documentation. The URL is listed above. Also see page 1 in the PDF. Under bullet point "Online data relocation," the first sentence should state, "To deploy newer, faster, or more resilient storage subsystems, you can move data while your system is active."

Version-Release number of selected component (if applicable):
rh-clvm(EN)-5.1 (2007-10-30T15:15)

How reproducible:
Always


Steps to Reproduce:
1.View the paragraph in the documentation.
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Don Domingo 2008-04-08 00:19:35 EDT
revising component and changing assignee. 
Comment 2 Paul Kennedy 2008-04-08 10:25:36 EDT
Created attachment 301641 [details]
PDF page 1
Comment 5 Steven J. Levine 2008-07-31 14:25:19 EDT
I have fixed the typo in the LVM document. I have requested that the updated
document be pushed out to the docs web page with RT 26340.
Comment 6 Steven J. Levine 2009-02-25 18:33:31 EST
All the RHEL 5.X documents have been telescoped into a single RHEL 5 document with the RHEL 5.3 release. That release includes this fix, so I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.